Bug-Submit: https://github.com/Syllo/nvtop/issues/new
Repository-Browse: https://github.com/Syllo/nvtop
Repository: https://github.com/Syllo/nvtop.git
Bug-Database: https://github.com/Syllo/nvtop/issues
Changelog: https://github.com/Syllo/nvtop/releases
